Bug 487754 - Bump Requires: rhnlib >= 2.1 to 2.2.7 in support of enhance and test redirect support for rhnlib
Bump Requires: rhnlib >= 2.1 to 2.2.7 in support of enhance and test redirect...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: rhn-client-tools (Show other bugs)
5.4
All Linux
low Severity medium
: rc
: ---
Assigned To: Pradeep Kilambi
Red Hat Satellite QA List
:
Depends On: 484245
Blocks: 490077
  Show dependency treegraph
 
Reported: 2009-02-27 13:49 EST by Brandon Perkins
Modified: 2009-09-02 07:21 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-02 07:21:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2009:1354 normal SHIPPED_LIVE rhn-client-tools bug fix and enhancement update 2009-09-01 06:50:43 EDT

  None (edit)
Description Brandon Perkins 2009-02-27 13:49:43 EST
Description of problem:
Bump Requires: rhnlib >= 2.1 to 2.2.7 in support of enhance and test redirect support for rhnlib

Version-Release number of selected component (if applicable):
0.4.19-17

How reproducible:
Always.

Steps to Reproduce:
1. Install rhn-client-tools
2. $ rpm -q --requires rhn-client-tools | grep rhnlib
3. $ rpm -q rhnlib
  
Actual results:
# rpm -q --requires rhn-client-tools | grep rhnlib && rpm -q rhnlib
rhnlib >= 2.1
rhnlib-2.2.6-2.el5


Expected results:
rhnlib >= 2.2.7
rhnlib-2.2.7-##.el5

Additional info:
Comment 4 Jay Turner 2009-06-24 21:50:30 EDT
$ rpm -qpR rhn-client-tools-0.4.20-7.el5.noarch.rpm 
[snip]
rhnlib >= 2.2.7
[snip]

Also note that 0.4.20-7.el5 is included in the RHEL5.4-Client-20090623.0 tree.
Comment 6 errata-xmlrpc 2009-09-02 07:21:55 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1354.html

Note You need to log in before you can comment on or make changes to this bug.